@import url("./benzin-bold.css");

@font-face {
  font-family: "Benzin";
  src: url("./fonts/benzin-bold.woff2") format("woff2"),
       url("./benzin-bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Benzin";
  src: url("./fonts/benzin-bold.woff2") format("woff2"),
       url("./benzin-bold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Benzin-Semibold";
  src: url("./fonts/benzin-bold.woff2") format("woff2"),
       url("./benzin-bold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
:root {}
